p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1250px;height:1500px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:25px;width:600px;height:58px;z-index:2;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:81px;top:1343px;width:925px;height:85px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:118px;top:108px;width:948px;height:70px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:119px;top:206px;width:938px;height:94px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:665px;top:351px;width:477px;height:429px;z-index:6;min-width:477px;}
#Img1Inner {position: absolute;width:477px;height:429px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:73px;top:351px;width:571px;height:436px;z-index:7;min-width:571px;}
#Img2Inner {position: absolute;width:571px;height:436px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:71px;top:857px;width:569px;height:426px;z-index:8;min-width:569px;}
#Img3Inner {position: absolute;width:569px;height:426px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:694px;top:856px;width:284px;height:428px;z-index:9;min-width:284px;}
#Img4Inner {position: absolute;width:284px;height:428px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:1112px;top:705px;width:91px;height:95px;z-index:10;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:892px;top:31px;width:117px;height:64px;z-index:11;}
